Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77088

Summary: Goeran should be listed in the credits
Product: [Retired] Red Hat Linux Reporter: Christian Rose <menthos>
Component: redhat-artworkAssignee: Havoc Pennington <hp>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0CC: goeran
Target Milestone: ---Keywords: StringChange, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-08-08 11:43:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79579, 100644    

Description Christian Rose 2002-10-31 23:02:41 UTC
In /usr/libexec/redhat-credits, only me (Christian Rose) is credited for the
Swedish translations.
Goeran Uddeborg is having a tough job though with both the Swedish specspo
translations and rpm, so I think that he more than deserves to be listed aswell.
Please note that the "oe" in "Goeran Uddeborg" should really be o with an umlaut.

Comment 1 Havoc Pennington 2002-11-01 03:55:05 UTC
For sure, many apologies to Goeran. We'll get him in there.

Comment 2 Göran Uddeborg 2002-11-11 11:03:52 UTC
Oh dear! :-)  I WAS joking with that message to testers-list! :-)

And, while if you only count Red Hat local things it might not be that
different,  if you count ALL translartions in RH, in GNOME, in the free
translation project, etc., Chrisitan surely deserved more credit than I do.

(At the same time, if you some day DO make my name public somewhere, I would
appreciate if you make sure it is spelt correctly: "G o-diaeresis r a n".)

Comment 3 Alexander Larsson 2003-08-08 11:43:46 UTC
we killed the credits list...